Manifest-Version: 1.0
Bnd-LastModified: 1743084356373
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Petra Mail
Bundle-SymbolicName: com.liferay.petra.mail
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 4.0.16
Created-By: 1.8.0_381 (Oracle Corporation)
Export-Package: com.liferay.petra.mail;version="1.1.0";uses:="com.life
 ray.mail.kernel.model,com.liferay.portal.kernel.exception,javax.mail,
 javax.mail.internet"
Import-Package: com.liferay.mail.kernel.model;version="1.1",com.lifera
 y.mail.kernel.service;version="1.0",com.liferay.petra.string;version=
 "1.4",com.liferay.portal.kernel.exception;version="9.5",com.liferay.p
 ortal.kernel.io.unsync;version="7.0",com.liferay.portal.kernel.log;ve
 rsion="7.0",com.liferay.portal.kernel.security.auth;version="2.6",com
 .liferay.portal.kernel.util;version="10.28",javax.activation;version=
 "1.2",javax.mail;version="1.6",javax.mail.internet;version="1.6",org.
 apache.commons.validator.routines;version="1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Petra
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, NTLM 
 Authentication, OpenID Authentication, OpenSSO Authentication, Remote
  Authentication (AuthVerifiers), SSO-based Authentication, Token-base
 d Authentication, Portal Scripting, Elasticsearch Support, Solr Suppo
 rt, Documents and Media Store Implementations, and more.<br /><br />T
 he Foundation suite provides applications and features that extend th
 e functionality provided by Liferay's core. Much of the functionality
  that belonged to Liferay's core prior to Liferay 7 has been extracte
 d into the modules of the Foundation suite. The authentication module
 s provide a variety of mechanisms for allowing users and remote appli
 cations to authenticate to Liferay. The LDAP Authentication module al
 lows administrators to establish connections to one or more LDAP dire
 ctories from which users can be imported or exported. The SSO modules
  allow users to authenticate to Liferay using a variety of single-sig
 n on solutions. The Token-based Authentication module allows users or
  remote applications to authenticate to Liferay without a password. T
 he Scripting modules allow scripts to be written to invoke Liferay's 
 API in several languages including Groovy, BeanShell, Python, Ruby, a
 nd JavaScript.<br /><br />This suite is available in the Liferay bund
 le.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-4.3.0.201909301554

